package com.qxgmat.dto.extend;

import com.nuliji.tools.annotation.Dto;
import com.qxgmat.data.dao.entity.UserPaper;
import com.qxgmat.data.inline.PaperStat;

@Dto(entity = UserPaper.class)
public class UserPaperBaseExtendDto {

    private Integer id;

    private Integer times;

    private String title;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public Integer getTimes() {
        return times;
    }

    public void setTimes(Integer times) {
        this.times = times;
    }
}
